<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_i.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all file members with links to the files they belong to:</div>

<h3><a id="index_i"></a>- i -</h3><ul>
<li>i
: <a class="el" href="example__training__of___a_n_n_8m.html#a6f6ccfcf58b31cb6412107d9d5281426">example_training_of_ANN.m</a>
, <a class="el" href="s_network2_c_s_v_8m.html#a6f6ccfcf58b31cb6412107d9d5281426">sNetwork2CSV.m</a>
, <a class="el" href="_predict___g_p_8m.html#a6f6ccfcf58b31cb6412107d9d5281426">Predict_GP.m</a>
, <a class="el" href="_scale_variables_8m.html#a807544da398780cc42c8087c760118f4">ScaleVariables.m</a>
, <a class="el" href="example__training__of___g_p_8m.html#a979696ee91052a0cb589c38f94a2591b">example_training_of_GP.m</a>
, <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a81b94ba50b782836960e54bcfa99fc88">Train_GP_and_return_hyperparameters.m</a>
, <a class="el" href="_write___g_p__to__xml_8m.html#a6f6ccfcf58b31cb6412107d9d5281426">Write_GP_to_xml.m</a>
</li>
<li>if()
: <a class="el" href="s_network2_c_s_v_8m.html#aea817658eb193861e7d5ae6248043180">sNetwork2CSV.m</a>
</li>
<li>INCIDENTAL
: <a class="el" href="_predict___g_p_8m.html#ad8db5e44425ec66a9069758cad6a4b4d">Predict_GP.m</a>
, <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#aaff0ae72dd3053cf3e9bf007bceaef1e">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>INCLUDING
: <a class="el" href="_predict___g_p_8m.html#a0a918b940ec779305b9a448c917694ef">Predict_GP.m</a>
, <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#aa8b07df1f4e2067983c459dd7fbdd318">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>INDIRECT
: <a class="el" href="_predict___g_p_8m.html#a94137a780afb34907b321467ed7ea68c">Predict_GP.m</a>
, <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#ad8f46cb1bff363e8df291f94447269a4">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>inKElement
: <a class="el" href="_write___g_p__to__xml_8m.html#ac25dd45e6034a777264c8b8be3af779e">Write_GP_to_xml.m</a>
</li>
<li>inKNode
: <a class="el" href="_write___g_p__to__xml_8m.html#a0e72e46095049b7821a13679a01ee53e">Write_GP_to_xml.m</a>
</li>
<li>inputLowerBound
: <a class="el" href="s_network2_c_s_v_8m.html#a1a5379626f6519b1626116d28333b64c">sNetwork2CSV.m</a>
, <a class="el" href="_write___g_p__to__json_8m.html#a1a5379626f6519b1626116d28333b64c">Write_GP_to_json.m</a>
</li>
<li>inputUpperBound
: <a class="el" href="_write___g_p__to__json_8m.html#a9a137ae1074c8416fb836ea95a4136f6">Write_GP_to_json.m</a>
, <a class="el" href="s_network2_c_s_v_8m.html#a9a137ae1074c8416fb836ea95a4136f6">sNetwork2CSV.m</a>
</li>
<li>invA
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a59e076810b19127e88eeabb3a6926325">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>invK
: <a class="el" href="_predict___g_p_8m.html#a9e25313b2dd0317b7b92e729fefce384">Predict_GP.m</a>
, <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a9e25313b2dd0317b7b92e729fefce384">Train_GP_and_return_hyperparameters.m</a>
, <a class="el" href="_write___g_p__to__json_8m.html#a3404ee53cfb26335a4d034b20dbef2e3">Write_GP_to_json.m</a>
</li>
<li>iWFileName
: <a class="el" href="s_network2_c_s_v_8m.html#a930fbdb9f718e885d1f8f0e0d692c777">sNetwork2CSV.m</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
